* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

@font-face {
  font-family: VarelaRound;
  src: url(Assets/font/VarelaRound-Regular.ttf);
}

html,
body {
  width: 100%;
  height: 100%;
  font-family: VarelaRound;
}

main {
  width: 100%;
  height: 100%;
  background-color: rgb(221, 241, 241);

  display: flex;
  justify-content: center;
  align-items: center;
}

.content {
  width: 80%;
  height: 95%;
  background-image: url("./Assets/Images/background.png");
  background-position: bottom;
  background-size: cover;

  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2%;

  padding-top: 20px;
  border-radius: 4%;
  box-shadow:
    0 10px 30px rgba(0, 0, 0, 0.06),
    0 2px 6px rgba(0, 0, 0, 0.03);
}

header {
  width: 90%;

  display: flex;
  justify-content: space-between;
  align-items: center;
}

.threebar {
  width: 50px;
  height: 40px;

  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: 10px;
  /* gap:0.1px; */
  border: 1px solid rgb(209, 222, 223);
  background-color: rgb(243, 245, 245);
  border-radius: 10px;
  box-shadow:
    0 10px 30px rgba(0, 0, 0, 0.06),
    0 2px 6px rgba(0, 0, 0, 0.03);
}

.stick {
  width: 80%;
  height: 10%;
  background-color: rgb(45, 62, 70);
  border-radius: 5px;
}

header img {
  width: 250px;
}

.mode {
  height: 40px;
  width: 40px;
  background-color: rgb(255, 255, 255);
  /* border: 1px solid black;  */
  border-radius: 10px;

  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow:
    0 10px 30px rgba(165, 165, 165, 0.06),
    0 2px 6px rgba(0, 0, 0, 0.03);
}

.filternsearch {
  width: 90%;

  display: flex;
  justify-content: space-between;
}

.filternsearch input {
  width: 350px;
  padding: 10px;
  padding-left: 50px;
  border-radius: 20px;
  border: 1px solid rgb(216, 226, 222);

  box-shadow:
    0 10px 30px rgba(0, 0, 0, 0.06),
    0 2px 6px rgba(0, 0, 0, 0.03);
}

form {
  position: relative;
}

.filter {
  /* border: 2px dashed green; */
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.filterbox {
  height: 40px;
  width: 40px;
  border-radius: 10px;
  background-color: white;

  display: flex;
  justify-content: center;
  align-items: center;

  border: 1px solid rgb(216, 226, 222);

  box-shadow:
    0 10px 30px rgba(0, 0, 0, 0.06),
    0 2px 6px rgba(0, 0, 0, 0.03);
}

.filter select {
  width: 200px;
  padding: 10px;
  margin-right: 20px;
  border-radius: 20px;
  color: rgb(115, 116, 115);
  font-weight: 600;
  font-family: VarelaRound;
  border: 1px solid rgb(216, 226, 222);
  box-shadow:
    0 10px 30px rgba(0, 0, 0, 0.06),
    0 2px 6px rgba(0, 0, 0, 0.03);
}

#opt {
  /* border: 2px solid black; */
  /* color: blue; */
}

.filternsearch input::placeholder {
  font-family:
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    "Open Sans",
    "Helvetica Neue",
    sans-serif;
  font-weight: 600;
  color: rgb(196, 201, 199);
  /* padding-left: 30px; */
}

.ri-search-line {
  position: absolute;
  z-index: 10;
  top: 9px;
  left: 15px;
}

.cardstack {
  width: 90%;
  /* height: 0%; */
  display: flex;
  /* gap: 5%; */
  justify-content: space-between;
  /* border: 2px solid red; */
}

.card {
  width: 20%;
  height: 260px;
  background-color: rgb(248, 248, 248);
  border-radius: 15px;

  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;

  position: relative;
  box-shadow:
    0 10px 30px rgba(0, 0, 0, 0.06),
    0 2px 6px rgba(0, 0, 0, 0.03);
}

.cardTop {
  width: 80%;
}

.card1 {
  width: 100%;
  margin-top: 5%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* border: 2px solid black; */
  /* padding: 0 4%; */
}

.number {
  font-size: 15px;
  font-weight: 700;
  color: rgb(146, 146, 146);
}

.circle {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 1px solid rgb(240, 240, 240);
  background-color: rgb(255, 255, 255);

  display: flex;
  align-items: center;
  justify-content: center;
}

.special {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  border: 1px solid rgb(240, 240, 240);
  color: rgb(54, 133, 51);

  display: flex;
  align-items: center;
  justify-content: center;
}

#specialmeow {
  background-color: rgb(226, 238, 217);
}

#specialpaw {
  background-color: rgb(213, 210, 240);
}

#specialhund {
  background-color: rgb(238, 222, 209);
}

#specialink {
  background-color: rgb(209, 209, 238);
}

.cardBottom {
  width: 80%;
  /* border: 2px solid black; */
  display: flex;
  flex-direction: column;
}

.card4 {
  width: 100%;
  /* margin-top:5%; */
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* border: 2px solid black; */
  /* padding: 0 4%; */
}

.name {
  font-size: 20px;
  font-weight: 700;
  /* font-family: Arial, Helvetica, sans-serif; */
}

.bottomSpecial {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3px;
  background-color: rgb(226, 238, 217);
  border-radius: 7px;
  padding: 1% 4%;
}

.ri-leaf-fill {
  color: rgb(29, 94, 29);
}

.bottomSpecial ri-leaf-fill {
  color: rgb(29, 94, 29);
}

.ri-hexagon-line {
  color: rgb(49, 51, 68);
  font-weight: 900;
}

.ri-drop-fill {
  color: rgb(50, 50, 167);
}

.bottomSpecial .ri-hexagon-line {
  color: rgb(49, 51, 68);
  font-weight: 900;
}

.ri-fire-fill {
  color: rgb(212, 90, 33);
}

.bottomSpecial {
  font-size: 12px;
}

#pawbottom {
  background-color: rgb(222, 225, 241);
}

#hundbottom {
  background-color: rgb(247, 231, 188);
}

#inkbottom {
  background-color: rgb(232, 230, 243);
}

.circleBottom {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid rgb(240, 240, 240);
  background-color: rgb(255, 255, 255);

  display: flex;
  align-items: center;
  justify-content: center;
}

.meowimg {
  position: absolute;
  height: 60%;
  top: 20px;
}

.pawimg {
  position: absolute;
  height: 70%;
  top: 1px;
  right: 20px;
}

.hundimg {
  position: absolute;
  height: 60%;
  top: 25px;
}

.inkimg {
  position: absolute;
  height: 80%;
  top: 20px;
}

.feature {
  width: 90%;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  padding: 10px;
  background-color: rgb(245, 243, 243);
  border-radius: 10px;
  box-shadow:
    0 10px 30px rgba(0, 0, 0, 0.06),
    0 2px 6px rgba(0, 0, 0, 0.03);
    margin-top: 20px;
}

.feature-item {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}

.icon {
  width: 50px;
  height: 50px;
  border-radius: 40px;
  background-color: white;

  display: flex;
  align-items: center;
  justify-content: center;
}

#pokeball {
  background-color: rgb(231, 233, 233);
}

#leaf {
  background-color: rgb(232, 233, 231);
}

#star {
  background-color: rgb(233, 233, 231);
}

#stat {
  background-color: rgb(233, 231, 233);
}

.icon i {
  font-size: 30px;
}

.ri-football-fill {
  color: rgb(51, 52, 126);
}

.ri-leaf-fill {
  color: rgb(54, 133, 51);
}

.ri-star-fill {
  color: rgb(219, 194, 50);
}

.ri-bar-chart-2-fill {
  color: rgb(106, 36, 128);
}

.feature-content {
  display: flex;
  flex-direction: column;
  align-items: start;
  padding: 10px 0;
}

.feature-item h1 {
  font-size: 15px;
}

.feature-item p {
  font-size: 13px;
  color: rgb(97, 97, 97);
}

.seperator {
  width: 1px;
  height: 30px;
  background-color: rgb(180, 180, 180);
}

footer {
  width: 90%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 5px;
  margin-top: 10px;
}

footer img {
  width: 20px;
}

footer p {
  font-size: 13px;
  color: rgb(110, 110, 110);
}
